Subject: New Reply Received - Refund credit
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Jul 2021 16:28:29 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Refund credit  Ticket comment <div dir="auto">Thanks I received my refund.</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 27 Jul 2021, 19:22 Anwer Ruqsana, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hi<div dir="auto">Still I didn't get my refund. I don't have car, so it is not easy for me to get the bank statement. If I get the refund I will have the</div>
<div dir="auto">message on my mobile phone. But I didn't receive any message. </div>
<div dir="auto">Your telling from your side you refunded but where did it stop. I don't know. </div>
<div dir="auto">I got tired with your process of refund. </div>
<div dir="auto">Thank you</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, 27 Jul 2021, 11:19 Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2780123</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2780123<br><br>لقد أرسلنا إليك عدة رسائل البريد الإلكتروني طالبين المزيد من المعلومات من حضرتك ، ومع ذلك لم نسمع منك. نحن نفترض أن مشكلتك قد تم حلها الآن ، وسوف نتعامل مع قضية الدعم هذه على أنها مغلقة.<br>إذا شعرت أن مشكلتك ما زالت معلقة ، فيرجى الرد على رسالة البريد الإلكتروني هذه ، وسنعيد فتح قضيتك.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">alaaldin Khaled : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Anwer,<br><br>Thank you for contacting us.<br><br>We apologize for the inconvenience that has happened.<br><br>Please note that the amount has been refunded form our side, If  the amount does not refunded back to your original payment method within 3 weeks , please provide us with the bank statement from 6/28/21 to 25/07/2021 As a PDF file so that we assist you with this accordingly.<br><br>Thank you for your cooperation with us.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>your friends,<br>The Support Team</div></div></div>
<br>

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2780123